Subject: Re: [Bitcoin-development] Fwd: death by halving

From: Jérémie Dubois-Lacoste <[email-masked]>
Date: Tue, 28 Oct 2014 22:19:41 +0100

Answering today's concerns with yesterday's facts is dangerous,
especially with bitcoin on a 4 years period. I personally consider all
arguments like "we went through once, and nothing special. So no
disturbance worthy of discussion to expect" baseless.
Also, starting a topic with mentions of "death" is not leading to any
useful discussion.

@Topic starters: don't oversell your topic with that kind of
vocabulary hype. "death by halving", seriously?
@Everybody else: don't focus on the chosen vocabulary, or use it to
discard what might be a relevant discussion topic.

The fact that a topic was brought up many times since a long time,
does not mean it is not relevant. It only means it is a recurring
concern. I read no convincing argument against a significant
disturbance of the mining market to come. The fact that it is known in
advance is no counter argument to me.
Environmental conditions will have changed so much, the next halving
occurence might have nothing to do with the previous one, and it
should be perfectly ok to discuss it instead of putting the whole
thing under the carpet.

What is most important to the discussion to me: the main difference
between the last halving and the one to come is the relative weight of
ideology vs. rationality in miners's motivations. Effectively putting
us closer to the original bitcoin premises (miners fully rational).
Miners were close to being 100% individuals last halving, they are now
largely for-profit companies. This isn't a change we can overlook with
pure maths or with previous experience.

Jeremie DL

2014-10-28 21:36 GMT+01:00 Gregory Maxwell <[email-masked]>:
> On Tue, Oct 28, 2014 at 8:17 PM, Ferdinando M. Ametrano
> <[email-masked]> wrote:
>>
>> On Oct 25, 2014 9:19 PM, "Gavin Andresen" <[email-masked]> wrote:
>> > We had a halving, and it was a non-event.
>> > Is there some reason to believe next time will be different?
>>
>> In november 2008 bitcoin was a much younger ecosystem,
>
> Or very old, indeed, if you are using unsigned arithmetic. [...]
>
>> and the halving happened during a quite stable positive price trend
>
> Hardly,
>
> http://bitcoincharts.com/charts/mtgoxUSD#rg60zczsg2012-10-01zeg2012-12-01ztgSzm1g10zm2g25zv
>
>> Moreover, halving is not strictly necessary to respect the spirit of Nakamoto's monetary rule
>
> It isn't, but many people have performed planning around the current
> behaviour. The current behaviour has also not shown itself to be
> problematic (and we've actually experienced its largest effect already
> without incident), and there are arguable benefits like encouraging
> investment in mining infrastructure.
>
> This thread is, in my opinion, a waste of time.  It's yet again
> another perennial bikeshedding proposal brought up many times since at
> least 2011, suggesting random changes for
> non-existing(/not-yet-existing) issues.
>
> There is a lot more complexity to the system than the subsidy schedule.
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development

2014-10-28 21:57 GMT+01:00 Alex Mizrahi <[email-masked]>:
>
>>
>> This thread is, in my opinion, a waste of time.  It's yet again
>> another perennial bikeshedding proposal brought up many times since at
>> least 2011, suggesting random changes for
>> non-existing(/not-yet-existing) issues.
>>
>> There is a lot more complexity to the system than the subsidy schedule.
>
>
> Well, the main question is what makes Bitcoin secure.
> It is secured by proofs of work which are produced by miners.
> Miners have economic incentives to play by the rules; in simple terms, that
> is more profitable than performing attacks.
>
> So the question is, why and when it works? It would be nice to know the
> boundaries, no?
>
>
> ------------------------------------------------------------------------------
>
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>